uuid: d6281ff5-c08f-4eb9-b58b-089734fab83d
langcode: en
status: true
dependencies:
  module:
    - islandora
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: _fgn6W50cgqySOqvT8pxrl3xos-gMsvBcN6YuuDR0Fk
id: index_taxonomy_term_in_fedora
label: 'Index taxonomy term in Fedora'
type: taxonomy_term
plugin: emit_term_event
configuration:
  queue: islandora-indexing-fcrepo-content
  event: Update
